<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Tribute Page - Challenge 1</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <link rel="stylesheet" href="./styles.css">
  </head>
  <body>
    <h1 class="h1">Drew Brees</h1>
    <figure class=".figure">
    	<img class="img-fluid figure-img" src="https://cdn.britannica.com/38/226138-050-EDEBB4DE/Quarterback-Drew-Brees-passes-ball-Superdome-New-Orlelans-December-27-2009.jpg?w=400&h=300&c=crop" alt="drew brees">
    	<figcaption class="figure-caption">
    		Drew Brees during a game at the Superdome in New Orleans, Louisiana.
    	</figcaption>
    </figure>
    <div id="career-timeline">
	    <h2>Career Timeline</h2>
	    <h3>High School and college</h3>
	    	<ul class="list-group list-group-flush ">
	    		<li class="list-group-item bg-lightgray">Played for Westlake High School in Austin Texas</li>
	    		<li class="list-group-item">Won the 5A state championship in 1996 as a senior</li>
	    		<li class="list-group-item bg-lightgray">Attended Purdue University from 1997 to 2000</li>
	    		<li class="list-group-item">Started for 3 seasons and left as the school's all-time leader in passing yards and tocuhdowns</li>
	    		<li class="list-group-item bg-lightgray">Drafted 32nd overall by the San Diego Chargers in 2001</li>
	    	</ul>
	    <h3>NFL</h3>
	    	<ul class="list-group">
	    		<li class="list-group-item bg-lightgray">Played his first 5 season wwith the Chargers and was named to 1 Pro Bowl</li>
	    		<li class="list-group-item ">Signed as a free agent with the New Orleans Saints in 2006</li>
	    		<li class="list-group-item bg-lightgray">Played 16 seasons with the Saints before retiring in 2020</li>
	    		<li class="list-group-item">Led the league in passing yards 7 times</li>
	    		<li class="list-group-item bg-lightgray">Set the new league record with 5476 passing yards in a season</li>
	    		<li class="list-group-item">Won the Super Bowl in 2009</li>
	    		<li class="list-group-item">Was the NFL's all-time passing yards leader at the time of his retirement</li>
	    	</ul>
    </div>
    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
  </body>
</html>